{
    "key": "epicsamurai_cloth",
    "category": "skin",
    "primary": 6.8,
    "secondary": 4.5,
    "tertiary": 6.2,
    "durability": 460,
    "integrityCost": 2,
    "integrityGain": 5,
    "magicCapacity": 40,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "tints": {
        "glyph": "3c2f43",
        "texture": "3c2f43"
    },
    "textures": [
        "metal",
        "default"
    ],
    "material": {
        "items": [ "epicsamurai:cloth" ]
    },
    "requiredTools": {
        "cut": "minecraft:gold"
    },
    "effects": {
        "stabilizing": 2
    }
}